.lblFullNameWithTitle{
	font-weight: 700;
    font-size: 24px;
	margin-bottom:0px !important;
}
.cursor-pointer {
    cursor:pointer;
}

a:hover{
    text-decoration: none;
}

.uppercase {
    text-transform: uppercase;
}
.dr-speciality{
	line-height: 20px !important;
}
.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {
    content: "\e079"; 
}

.findDoctor{
    padding: 10px;
}

.discriptionFont{
    text-align: center;
    font-size: 22px;
    color: #000;
    line-height: 1.3;
}
.searchText{
    height: 42px;
    font-size: 18px;
}
.btn-search{
    border-radius: 0px !important;
    background-color: #0094d2 !important;
    border-color: #0094d2;
    text-transform: uppercase;
    color: #fff;
}
.btn-search:hover, .btn-search:focus{
    color: #fff !important;
    background-color:#0288c2 !important;
    border-color:#0288c2 !important;
}
.search-result{
    font-family: ramsayFont;
    font-size: 18px;
    color: #0d3050;
}
#advanceSearch{ 
    background-color: #e5e5e5; 
    padding: 20px 0px 20px 0px; 
    border-radius: 5px;
    margin-top: 15px !important;
}

.moreFilter{
    color: #0b2f50;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    background-color:transparent;
    border: none ;
}
.moreFilter:hover{
    font-weight: 600;
}
.moreFilter i{
    font-size: 13px
}

.moreFilter:focus{
    color: #0b3475;
    background-color:transparent;
    border: none ;
    outline:0;
}
.filter-box{
    padding: 20px;
    background: #e5e5e5;
    border-radius: 5px;
}
.filter-heading{
    color: #0b3475;
    font-size: 20px;
    font-weight: 600;
}
.header-border{
    border-top: 2px solid #cac9c9;
}
.btn-clear{
    font-size: 13px;
    background: #0094d2;
    border-radius: 0px !important;
    background-color: #0094d2 !important;
    border-color: #0094d2;
    text-transform: uppercase;
    color: #fff !important;
    padding: 3px 8px;
}
.sorting{
    border-bottom: solid #d6d6d6 2px;
    padding-top: 12px;
}
.FS-sorting{
    padding-top: 20px;
}
.lblFont{
    font-size: 18px;
    font-weight: 200;
    color: #000;
}
.backgroundAsh{
    background: #e5e5e5;
}
.resultLbl{
    font-size: 15px;
    font-weight: 200;
    color: #000;
    margin-top: 10px;
}
.m-5{
    margin: 5px !important;
}
.m-l-5{
    margin-left: 5px !important;
}
.m-r-5{
    margin-right: 5px !important;
}
.m-b-5{
    margin-bottom: 5px !important;
}
.m-t-5{
    margin-top: 5px !important;
}

.m-0{
    margin: 0px !important;
}
.m-l-0{
    margin-left: 0px !important;
}
.m-r-0{
    margin-right: 0px !important;
}
.m-b-0{
    margin-bottom: 0px !important;
}
.m-t-0{
    margin-top: 0px !important;
}

.m-10{
    margin: 10px !important;
}
.m-l-10{
    margin-left: 10px !important;
}
.m-r-10{
    margin-right: 10px !important;
}
.m-b-10{
    margin-bottom: 10px;
}
.m-t-10{
    margin-top: 10px;
}
.m-15{
    margin: 15px !important;
}
.m-l-15{
    margin-left: 15px !important;
}
.m-r-15{
    margin-right: 15px !important;
}
.m-b-15{
    margin-bottom: 15px;
}
.m-t-15{
    margin-top: 15px;
}

.m-20{
    margin: 20px !important;
}
.m-l-20{
    margin-left: 20px !important;
}
.m-r-20{
    margin-right: 20px !important;
}
.m-b-20{
    margin-bottom: 20px !important;
}
.m-t-20{
    margin-top: 20px !important;
}
.m-t-30{
    margin-top: 30px;
}
.m-b-30{
    margin-bottom: 30px;
}
.text-center{
    text-align: center
}
.font-green{
    color: #0a8437;
}

.p-0{
    padding: 0 !important;
}
.p-l-0{
    padding-left: 0;
}
.p-r-0{
    padding-right: 0;
}
.p-b-0{
    padding-bottom: 0 !important;
}
.p-t-0{
    padding-top: 0 !important;
}

.p-5{
    padding: 5px !important;
}
.p-l-5{
    padding-left: 5px !important;
}
.p-r-5{
    padding-right: 5px !important;
}
.p-b-5{
    padding-bottom: 5px;
}
.p-t-5{
    padding-top: 5px;
}

.p-10{
    padding: 10px !important;
}
.p-l-10{
    padding-left: 10px !important;
}
.p-r-10{
    padding-right: 10px !important;
}
.p-b-10{
    padding-bottom: 10px;
}
.p-t-10{
    padding-top: 10px;
}

.p-20{
    padding: 20px !important;
}
.p-l-20{
    padding-left: 20px !important;
}
.p-r-20{
    padding-right: 20px !important;
}
.p-b-20{
    padding-bottom: 20px !important;
}
.p-t-20{
    padding-top: 20px !important;
}
.p-25{
    padding: 25px !important;
}
.p-l-25{
    padding-left: 25px !important;
}
.p-r-25{
    padding-right: 25px !important;
}
.p-b-25{
    padding-bottom: 25px;
}
.p-t-25{
    padding-top: 25px;
}

.p-30{
    padding: 30px !important;
}
.p-l-30{
    padding-left: 30px !important;
}
.p-l-40{
    padding-left:40px;
}
.p-r-30{
    padding-right: 30px !important;
}
.p-b-30{
    padding-bottom: 30px;
}
.p-t-30{
    padding-top: 30px;
}
.p-l-36{
    padding-left:36px;
}

.p-40{
    padding: 40px !important;
}
.p-l-40{
    padding-left: 40px !important;
}
.p-r-40{
    padding-right: 40px !important;
}
.p-b-40{
    padding-bottom: 40px;
}
.p-t-40{
    padding-top: 40px;
}
.p-l-100{
    padding-left :100px;
}
.panel-padding{
    padding-right: 40px;
    padding-left: 40px;
}
.full-width{
    width:100%;
}
.height-40{
    height: 40px;
}
.font-500{
    font-weight: 500;
    color: #000;
}
.font-colorAsh{
    color: #3d3d3d;
}
.doctor-profile-borderBottom{
    border-bottom: 1px solid #d6d6d6;
}
.fontSize-25{
    font-size: 25px;
}
.fontSize-18{
    font-size: 18px;
}
.fontSize-12{
    font-size: 12px;
}
.profile-headerInline{
    display: inline-block;
}
@font-face {
  font-family: 'Open Sans';
  src: local('Open Sans Light'), local('Open-Sans-Light'),
  url('OpenSans-Light.ttf') format('truetype');
}
.profile-seperater{
    border-bottom: solid 1px #d6d6d6;
}
.font-600{
    font-weight: 600;
}

.containerSettings{
    padding: 20px;
    background: #fff;
    margin-top: 25px;
}
.width-100{
    width: 100%;
}
.profileImg img{
    width: 100%;
}
.fontOpenSans{
    font-family: Open Sans;
}
.topics-style{
    font-family: Open Sans;
    color: #5da6e2;
}
.color-black{
    color:#000;
}
.doctorInfo{
    background: #0094d2;
    border-color: #0094d2;
    height: 50px;
    color: #fff;
}
.inlineLbl{
    display: flex;
}
.pac-container{
    font-family: ramsayFont !important;
    font-size: 20px !important;
}
.pac-item-query {
    font-size: 16px !important;
}
#profileAccordion .panel-title{
    background-color: #e0e1e2;
    color: #000;
    font-size: 18px;
}
#profileAccordion .panel-title a{
    border: 1px solid #d0d0d0;
    font-weight: 900;
    color: #0b2f50;
    font-family: ramsayFont;
}
#MainContent_divProfile p{
    font-size:16px;
}
.acordian-border{
    border-bottom: 1px solid #b2b6ba;
}
.padding-top-bottom-8{
    padding-bottom: 8px !important;
    padding-top: 8px !important;
}
.loadMore{
    margin-top: 20px;
    font-size: 12px;
    font-weight: 500;
}
.paginationDive{
    text-align: center
}
.advancedSearchDiv{
    width: 100%;
    text-align: left;
}
.advanceSearch-span{
    color: #0094d2;
    font-size: 16px;

}
#btnSearchMain,#btnLeftSearch{
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    padding: 9px 0px;
    text-decoration: underline;
}
/*#btnSearchMain:hover, #btnSearchMain:focus, #btnfilterSearch:hover{
    color: #fff !important;
    background-color:#0288c2 !important;
    border-color:#0288c2 !important;
}*/
#btnSearchMain .glyphicon-search{
    font-size: 13px !important;
}
.btn-return{
    background-color: #0094d2;
    color: #FFF !important;
    border-color: #0094d2;
    font-size: 16px;
    height: 36px;
    border-radius: 0px;
    padding: 8px 16px 6px 16px;
}
.btn-return:hover, .btn-return:focus{
    color: #fff !important;
    background-color:#0288c2 !important;
    border-color:#0288c2 !important;
}

.font-weight-500{
    font-weight: 500;
}
@media screen and (min-width: 1024px){
    .videoMargine{
        width: 100%;
        height: 50%;
    }
}

.list-item-image {
    position: relative;
    display: block;
    max-width: 100px;
    min-height: 130px;
    line-height: 0;
    /*border: 4px solid #f5f5f5;*/
}
.list-item-image .cursor-pointer img{
        border: 4px solid #f5f5f5;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    /* height: 50px;
    max-height: 150px;*/
    padding: 4px;    
}
.select2-selection--multiple{
      overflow: hidden !important;
      height: auto !important;
}
.select2-container--default{
    /*display:none !important;*/
}
/*.select2-selection__rendered .select2-search--inline::-webkit-input-placeholder{
    color:red;
}
.select2-selection__rendered .select2-search--inline::-moz-placeholder{
    color:red;
}
.select2-selection__rendered .select2-search--inline:-ms-input-placeholder{
    color:red;
}*/

.button-load-more {
    margin-top: 20px;
    font-size: 12px !important;
    font-weight: 500;
    display: table;
    font-size: 13px;
    font-size: .8125rem;
    line-height: 18px;
    line-height: 1.125rem;
    padding: .65625rem 1.125rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s ease;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #0078bf;
    border: 1px solid #0078bf;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.btn-danger {
    color: #fff !important;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.proflist-phonenumber{
    padding-left:15px;
}
.bannerimage h2.bannerheading{
    top: 210px !important;
    left: 5px !important;
    line-height: 55px !important;
    list-style: none !important;
}
.featured-speciality{
    margin: 0 auto 5rem;
    position: relative;
    /*background: linear-gradient(to bottom,#f2f2f2,#ffffff);*/
    overflow: hidden;
}
/*.featured-speciality .speciality {
    position: static;
    display: inline-block;
    vertical-align: top;
    height: auto;
    overflow: visible;
    padding: 0;
    background: none;
    width: 20%;
    float: left;
}*/

.featured-speciality .speciality {
    position: static;
    display: inline-block;
    vertical-align: top;
    overflow: visible;
    padding: 0;
    background: none;
    float: left;
    margin-right: 50px;
}
.featured-speciality .speciality .speciality-link{
    cursor: pointer;
    width: 100%;
    height: 100%;
    color: #0b2f50;
    line-height: 2;
    border-bottom: none;
    padding: 1rem 0rem 0.5rem;
    border: 2px solid transparent;
    float: none;
    /*text-align: center;*/
    /*min-height: 155px;*/
    text-align:left;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /*-webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;*/
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    /*-webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;*/
}
    .featured-speciality .speciality .speciality-link h5:hover{
        text-decoration: underline !important;
    }
.resultBox{
    padding: 30px 0px;
    border-bottom: 1px solid #e5e5e5;
}
.resultBox-title{
    padding: 0px 15px;
    margin: 0;
    float: left;
    letter-spacing: 0.04em;
    line-height: 1em;
    max-width: 100%;
}

.resultBox-title small{
    margin-bottom: 5px;
    font-size: 12px;
    color: #838383;
    text-transform: uppercase;
    display: block;
    margin-top: 4px !important;
    letter-spacing: 0.04em !important;
}
.resultBox-title .dr-speciality{
    color: #0b2f50;
    font-size: 16px;
    font-weight: 600;
    margin-top:10px;
}
.resultBox-title .dr-hospital{
    margin-top: 15px;
    font-size: 16px;
    display: block;
    color: #0b2f50;
}
.result-des{
    font-size: 13px;
    letter-spacing: 0.01em;
    padding: 5px 15px;
    margin: 0;
    float: left;
    line-height: 1.6em;
    width: 80%;
}
.tel-number{
    margin-top: 5px;
    font-size: 25px;
    padding-left: 15px;
}
.FS-tel{
    margin-top: -4px;
}
.resultBox-subtitle{
    font-size:18px;
    color: #0b2f50;
    font-weight: 600;
    margin-bottom: 2px;
}
p.des{
    margin-bottom: 20px;
    font-size: 14px;
}
.btn-profile{
    background-color: #0d3050;
    color: #FFF !important;
    border-color: #0d3050;
    font-size: 16px;
    height: 36px;
    border-radius: 0px;
    padding: 6px 16px;
}
.btn-profile:hover{
    background-color: #185084;
    color: #FFF !important;
    border-color: #185084;
}
.profile-box{
    display: -webkit-box;

}
.profile-box .profileImg{
    position: relative;
    display: block;
    max-width: 200px;
    min-height: 130px;
    line-height: 0;
}
.proResult-des{
    font-size: 14px;
    letter-spacing: 0.01em;
    float: left;
    line-height: 1.6em;
    margin-top: 15px;
}
.profile-tel{
    font-size: 15px;
    margin-right: 8px;
    color:#0d3050;
}
.hide-section{
    display:none
}
.font-size-15{
    font-size:15px;
}
.website-link{
    overflow-wrap: break-word;
}

input[type="text"]::-webkit-input-placeholder {
  color: #898989;
}
input[type="text"]:-ms-input-placeholder {
  color: #898989;
}
input[type="text"]::-ms-input-placeholder {
  color: #898989;
}
input[type="text"]::-moz-placeholder {
  color: #bebdbd;
}

input[type="search"]::-webkit-input-placeholder {
  color: #898989;
}
input[type="search"]:-ms-input-placeholder {
  color: #898989;
}
input[type="search"]::-ms-input-placeholder {
  color: #898989;
}

/*media query*/
@media (max-width: 1024px){
.profile-sidebar{padding-top: 15px;}
.profile-title{padding-top: 15px;}

     .featured-speciality{
        margin: 0 auto 4rem;
    }
     .filter-heading{
        font-size: 18px;
    }
    .res-clear{
        padding-left: 0px;
    }
    .resultBox-title{
        max-width: 100%;
        font-size: 23px;
    }
    .tel-number{
        font-size: 19px;
        font-weight: 700;
    }
    .FS-tel{
        font-size: 28px;
        margin-top: -5px;
    }
    .list-item-image .cursor-pointer img{
        border: 4px solid #f5f5f5;
    }
    .p-l-36 , .p-l-100 {
        padding-left: 38px;
    }
    .btn-profile {
        padding: 6px 19px;
    }
}

@media (max-width: 768px){
.profile-sidebar{padding-top: 15px;}
.profile-title{padding-top: 15px;}

    .resultBox-title{
        font-size: 20px;
        max-width: 100%;
    }
    .resultBox-subtitle{
        font-size:15px;
    }
    .filter-box{
        padding: 15px;
    }
    .result-des{
       width: 100%;
    }
    .res-clear{
        text-align:right;
        text-align:-webkit-right;
    }
    p.des{
        font-size: 13px;
        margin-bottom: 10px;
    }
    .tel-number{
        font-size:18px;
    }
    .FS-tel{
        font-size: 25px;
        margin-top: -4px;
    }
    .res-p{
        padding-left:10px;
    }
    .featured-speciality{
        max-width: 1440px;
    }
    .featured-speciality .speciality {
        /*width: 20%;*/
    }
    .featured-speciality .speciality .speciality-link{
        padding: 2rem 0rem 1rem;
        min-height: 70px;
    }
    .featured-speciality{
        margin: 0 auto 3rem;
    }
    .height-40{
        height:41px;
    }
    .font-size-15{
        font-size:14px;
    }
    .list-item-image{
        border: none;
    }
    .list-item-image .cursor-pointer img{
        border: 4px solid #f5f5f5;
    }
    .p-l-36, .p-l-100 {
        padding-left: 3px;
    }
    .btn-profile {
        padding: 6px 15px;
    }

}
@media(max-width: 680px){
    .featured-speciality .speciality{
        margin-right: 35px;
    }
    .res-p-l{
        padding-left:15px;
    }
    .res-p-r{
        padding-right:15px;
    }
    .res-speciality{
        padding-right:15px;
        margin-bottom: 15px;
        text-align: -webkit-center;
        text-align: center;
    }
    .font-size-15 {
        font-size: 14px;
    }
    .filter-box {
        padding: 25px;
    }
    .filter-heading {
        font-size: 23px;
    }
    .list-item-image {
        max-width: 100%;
        border: none;
        margin-bottom: 15px;
    }
    .resultBox-title{
        font-size:30px;

    }
    .tel-number {
        font-size: 27px;
        font-weight: 700;
        margin-right: 15px;
    }
    .res-display{
        display: -webkit-box;
        display: -webkit-inline-box;
    }
    .res-resultB {
        width: 300px;
    }
    .res-FSresult{
        width: 290px;
    }
    .res-box {
        padding-right: 15px;
        padding-left: 10px;
        border-left: 1px solid whitesmoke;
    }
    .resultBox-subtitle {
        font-size: 18px;
    }
    .result-des{
        padding: 5px 0px;
        margin-bottom: 10px;
    }
    p.des {
        font-size: 15px;
        margin-bottom: 12px;
    }
    .res-Pbtn{
        text-align:right;
        text-align: -webkit-right;
    }
    .btn-profile{
        font-size: 20px;
        height: 40px;
    }
    #btnLeftSearch {
        font-size: 22px;
    }
    .btn-clear {
        padding: 6px 15px;
    }
    .btn-clear:focus, .btn-clear:visited, .btn-clear:active{
        color:#fff;
    }
    .profileImg{
        text-align:center;
    }
    .profileImg img{
        width:50%;
    }
    .proResult-des{
        margin-bottom:20px;
    }
    .profile-sidebar{
        padding: 15px 0px;
        margin-top: 15px;
        /*margin: 15px 10px 0px 15px;*/
        border-top: 1px solid #e2e2e2;
    }
    .res-p-0{
        padding:0px;
    }
    .profile-title {
        padding: 15px 0px;
    }
    .profile-panel-body{
        padding:10px !important;
		font-size:16px !important;
    }
    .panel-padding{
        padding-left:20px;
        padding-right:20px;
    }
    .resultBox-title small{
        margin-bottom: 5px;
    }
    .FS-sorting{
        display: -webkit-box;
        padding-top: 0px;
    }
    .FS-sortResult{
        float: right;
        width: 68%;
        margin-left: 3px;
    }
    .btn-FSreturn{
        margin-bottom:15px;
    }
}
@media (max-width: 640px){
    .FS-sortResult{
        width: 67%;
        margin-left: 0px;
    }
}


@media (max-width: 450px){
    .featured-speciality .speciality{
        margin-right: 0px;
        width: 33.33%;
    }

}
@media (max-width: 414px){
    .result-count{
        text-align:center;
    }
    .res-p-l{
        padding-left:15px;
    }
    .res-p-r{
        padding-right:15px;
    }
    .res-p-b{
        padding-bottom:15px;
    }
    .res-speciality{
        padding-right:15px;
        margin-bottom:15px;
        text-align: -webkit-center;
        text-align: center;
    }
    .res-speciality select span.select2-container{
        margin-bottom: 10px;
    }
    .profile-title{
        padding: 15px 0px;
    }
    .resultBox-title {
        font-size: 20px;
        max-width: 100%;
    }
    .resultBox-title small{
        margin-bottom: 0px;
        font-size: 11px;
    }
    .resultBox-title .dr-hospital{
        margin-top: 0px;
        font-size: 14px;
	color: #0b2f50;
    }
    .tel-number {
        font-size: 21px;
        font-weight: 700;
        margin-right: 15px;
    }
    .res-display{
        display: -webkit-box;
        display: -webkit-inline-box;
    }
    .res-resultB{
        width:160px;
    }
    .res-FSresult{
        width:150px;
    }
    .res-Pbtn{
        margin-top: 10px;
        text-align: -webkit-right;
    }
    .result-des {
        width: 100%;
        padding: 5px 0px;
    }
    .res-box{   
        padding-right:15px;
        padding-left:10px;
        border-left: 1px solid whitesmoke;
    }
    .list-item-image{
        max-width: 100%;
        border: none;
        margin-bottom: 15px;
    }
    .btn-profile{
        width:100%
    }
    #btnLeftSearch {
        font-size: 18px;
    }
    p.des {
        font-size: 13px;
        margin-bottom: 10px;
    }
    .btn-profile {
        font-size: 16px;
        height: 36px;
    }
    .panel-padding{
        padding-left:20px;
        padding-right:20px;
    }
    .res-p-0{
        padding:0px;
    }
    .resultBox-title .dr-speciality{
        font-size: 16px;
margin-top: 10px;
    }
    .proResult-des{
        margin-top: 5px;
        margin-bottom: 20px;
    }
    .profile-sidebar{
        padding: 15px 0px;
        margin-top: 15px;
        border-top: 1px solid #e2e2e2;
    }
    .profile-panel-body{
        padding:10px !important;
    }
    #MainContent_divProfile p{
        font-size:14px;
    }
    .profileImg img {
        width: 80%;
    }
    .featured-speciality .speciality .speciality-link {
        padding: 0rem 0.5rem 0rem 0rem;
        min-height: 65px;
    }
    .featured-speciality .speciality .speciality-link h5{
        font-size:16px;
    }
    .FS-sorting{
        display: block;
    }
    .FS-sortResult{
        float: inherit;
        width: auto;
    }
    .btn-FSreturn{
        width: 100%;
        margin-bottom: 10px;
    }

}
@media (max-width: 360px){
    .moreFilter{
        font-size:18px;
    }
    .res-p-l{
        padding-left:15px;
    }
    .resultBox-title {
    max-width: 100%;
    }
    .resultBox-subtitle {
    font-size: 15px;
    }
    .resultBox-title small{
        font-size:10px;
    }

}
/*
The div that holds all the lines
*/
.pac-container {
	color: #d9d9d9 !important; 
}
 
/*
class for each line of the result
*/
.pac-item {
	font-size: 15px;
	color: #818181;
	font-family: ramsayFont;
    line-height: 34px;
border:none;
}

.pac-item:hover {
    background-color: #0094d2;
    color: white;
}

.pac-item-query {
    font-size: 15px;
    padding-right: 3px;
    color: #000;
}

.pac-logo:after{
    background-image:none;
height: 0px;
}

.pac-icon {
    width: 0px;
    margin-right: 5px;
    background-image: none;
}

.modal{
z-index: 10000;
}

@media (max-width: 768px) {
}

@media(max-width: 680px) {
	.available-count {
		border-left: none;
	}

	.modal-open {
		position: fixed !important;
	}
}

@media (max-width: 414px) {
	.available-count {
		border-left: none;
	}

	.email-title {
		padding-bottom: 8px;
	}

	.available-count .readmore {
		padding-top: 10px;
	}

	.modal-open {
		position: fixed !important;
	}
}

@media (max-width: 360px) {
}

#emailSendingnmodal input[type="text"],
#emailSendingnmodal input[type="email"],
#emailSendingnmodal input[type="tel"],
#emailSendingnmodal input[type="select"] {
	max-width: 100%;
}

#emailSendingnmodal .modal-content {
	position: relative;
	background-color: #fff;
	border: 1px solid #999;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
	box-shadow: 0 3px 9px rgba(0,0,0,.5);
	background-clip: padding-box;
	outline: 0;
}

#emailSendingnmodal label {
	display: inline-block;
	margin-bottom: 5px;
	font-weight: 700;
}

#emailSendingnmodal .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	line-height: 1.42857143;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px !important;
	color: #666;
}

#emailSendingnmodal h1, h2, h4 {
	color: #0097d8;
}

.requiredctrl {
	color: red
}

.enquiry-available {
    color: #0094d2;
    padding-right: 10px;
}

.video-available {
    color: #0094d2;
    padding-right: 6px;
}

.web-available {
    color: #0094d2;
    padding-right: 8px;
}

.get-direction{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding-left: 6px;

}

.profile-phone{
    padding-right: 10px;
    color: #4874BB;
}

.profile-fax{
    padding-right: 6px;
    color: #4874BB;
}

.profile-web{
    padding-right: 4px;
    color: #4874BB;
}

.profile-email{
    padding-right: 9px;
    color: #4874BB;    
}

.js-email{
font-size: 16px;  
font-weight: 400;   
}

.js-profile-claim{
font-size: 16px;   
font-weight: 400; 
}

